[API Reference](../README.md) > [AgreementCancelEventResult](../interfaces/AgreementCancelEventResult.md)



# Interface: AgreementCancelEventResult


## Properties
<a id="_agreementId"></a>

###  _agreementId

**●  _agreementId**:  *`BigNumber.BigNumber`* 

*Defined in [wrappers/vestingScheme.ts:500](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/vestingScheme.ts#L500)*



indexed




___


